@charset "utf-8";


#tips #sideNavi nav#categoryNav .title img{ height:80px; width:auto;}

#tips.indexPage section ul.list-thumb{ margin-bottom:60px;}

#tips .entryNav{ margin-top:60px;}

@media screen and (max-width:767px){
	#tips.indexPage section　ul.list-thumb{ margin-bottom:60px;}
}


@media screen and (max-width:767px){
	#tips.entryNav .pageNum{ 
		padding-top : 60px ;	
	}
	#tips.entryNav .pageNum a.link_page{ 
		margin-left : 5px ; 
  		margin-left : -webkit-calc((100% - 200px)/4) ;
   		margin-left : calc((100% - 200px)/4) ;	
	}
	#tips.entryNav .pageNum a.link_page:first-child{margin-left:0;}
	
}


/*エントリー内*/

#tips.indexPage #contents{ padding-top:0;}
#tips.indexPage.sub #contents{ padding-top:80px;}
#tips.indexPage #contents .pagetitleType2{ background:url(../img/tips/tips_img.png)#f2f8ff no-repeat center;}
#tips.indexPage #contents .pagetitleType2 h1{ width:320px; height:150px; display:block; margin:0 auto; background:url(../img/tips/tips_title.png) no-repeat; background-size:320px; text-indent:-9999px; overflow:hidden; position:relative; top:140px;}
#tips.indexPage #contents .pagetitleType2 h1 span{ }
#tips.indexPage #contents .pagetitleType2:before{ display:none;}
/* #tips.indexPage #contents .pagetitleType2:after{ content:""; width:127px; height:100px; background:url(../img/tips/tips_chara.png) no-repeat; background-size:127px; display:block; position:absolute; left:50%; bottom:-16px; -webkit-transform: translateX(-50%); transform: translateX(-50%);} */

#tips.indexPage span.category{ margin-right:5px;}
#tips .entryWrap,
#tips .entryWrap a{word-break: break-all!important;}

@media screen and (max-width:767px){
	#tips.indexPage #contents .pagetitleType2{ background-size:103%; background-position:bottom; padding-top:10%;}
	#tips.indexPage #contents .pagetitleType2 h1{ width:46%; height:auto; padding-top:25%; background-size:100%; top:20px; margin-bottom:0;}
	
	/* #tips.indexPage #contents .pagetitleType2:after{ content:""; width:80px; height:64px; background:url(../img/tips/tips_chara.png) no-repeat; background-size:80px; display:block; position:absolute; left:50%; bottom:-20px; -webkit-transform: translateX(-50%); transform: translateX(-50%);} */
	#tips.indexPage #contents ul.list-thumb{ border-top:none;}

}


#tips #sideNavi nav#categoryNav h4{ display:block; margin:0 15px;}

#tips #contents .pagetitle time{color: #999; letter-spacing: 0.1em; background: none; padding-left: 0; margin-bottom:30px;}
#tips .entryData{ display:block; position:relative; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:10px 0; margin-bottom:30px; min-height:80px;}
#tips .entryData .categoryWrap{ margin-left:30px; margin-top:10px;}
#tips .entryData span.category{ margin-right:10px; margin-bottom:5px;}
#tips .entryData .tagWrap{ background:url(../img/tag.svg) no-repeat left; background-size:12px; padding-left:15px; margin-left:30px;}
#tips .entryData .tagWrap a{ margin-right:0.5em; border-bottom:#0053A7 solid 1px; }
#tips .entryData .tagWrap a:hover{ border-bottom:none; color:#0053A7; }
#tips .entryData .snsWrap{ width:200px; display:block; position:absolute; right:30px; top:20px; text-align:right; line-height:0;}
#tips .entryData .snsWrap .snsBtn{ width:40px; height:40px; display:inline-block;; background:#000000; margin-left:10px;}

#tips .entryData .snsWrap .snsBtn.fb-btn{ background:#3B5998;}
#tips .entryData .snsWrap .snsBtn.twitter-btn{ background:#55ACEE;}
#tips .entryData .snsWrap .snsBtn.hatena-btn{ background:#1AA4DC;}
#tips .entryData .snsWrap .snsBtn.line-btn{ background:#00C300;}

#tips .entryData .snsWrap .snsBtn:first-child{ margin-left:0;}
#tips .entryData .snsWrap .snsBtn a{ width:100%; height:100%; overflow:hidden; display:block; text-align:center;}
#tips .entryData .snsWrap .snsBtn svg{ width:auto; height:20px; margin-top:10px;}
#tips .entryData .snsWrap .snsBtn.fb-btn svg{ width:auto; height:20px; margin-top:10px;}
#tips .entryData .snsWrap .snsBtn.twitter-btn svg{ width:auto; height:18px; margin-top:11px;}
#tips .entryData .snsWrap .snsBtn.hatena-btn svg{ width:auto; height:18px; margin-top:10px;}
#tips .entryData .snsWrap .snsBtn.line-btn svg{ width:36px; height:auto; margin-top:2px;}


#tips .entryWrap{}
#tips .entryWrap h2{ margin:60px 0 30px 0;}
#tips .entryWrap img{ width:100%; height:auto; margin-bottom:30px;}
#tips .entryWrap img:first-child{ margin-bottom:0;}
#tips .entryWrap p{ margin-bottom:1em;}
#tips .entryWrap .tagWrap a{ border-bottom:#0053A7 solid 1px; }
#tips .entryWrap .tagWrap a:hover{ border-bottom:none; color:#0053A7; }
#tips .entryWrap .entryData{ margin-top:60px;}

#tips .entryWrap table { width: 100%; table-layout: fixed; background:none!important; margin-bottom:2em; border-collapse:collapse!important;padding:0!important;border-spacing:inherit!important;}
#tips .entryWrap table th,
#tips .entryWrap table td {padding: .5rem .5rem; display: table-cell; vertical-align:top; box-sizing:border-box; word-break: break-all;}
#tips .entryWrap table thead { border-style: solid; border-color: #666; border-width: .8rem 1px .8rem 0; box-sizing:border-box;}
#tips .entryWrap table thead th { color: #FFF; font-weight: normal; background: #666; padding: 0 1rem; text-align: left; border:none; border-right: #FFF 1px solid; }
#tips .entryWrap table thead th:last-child { border: none; }
#tips .entryWrap table th { width:30%; color: #000; font-weight: bold; text-align: center!important; background: #F5F5F5; border: 1px solid #ccc; box-sizing:border-box; }
#tips .entryWrap table td { color: #000; font-weight: normal; text-align:center!important; background: #FFF; border: 1px solid #ccc; box-sizing:border-box;}
#tips .entryWrap p {margin-bottom:1em;}
#tips .entryWrap p a{ border-bottom:#0053A7 solid 1px; }
#tips .entryWrap p a:hover{ border-bottom:none; color:#0053A7; }

/*今回記事を書いてくださった方*/
#tips #contents .box.blueBox.light.editor{ padding:30px 40px 20px; margin-top:80px;}
#tips #contents .box.blueBox.light.editor .editor-text{ width:65%; display:block; float:right;}
#tips #contents .box.blueBox.light.editor h2{margin:0; padding:0; margin-bottom:20px;}
#tips #contents .box.blueBox.light.editor p{ margin-bottom:0.5em;}
#tips #contents .box.blueBox.light.editor p strong{ display:block; text-align:left; font-size:1.2rem; font-weight:bold; }

#tips.entry .entryWrap .linkArea { padding:20px 20px 10px; margin-bottom:30px;}
#tips.entry .entryWrap .innerWrap a{ width:320px;}
#tips.entry #contents .linkArea .innerWrap a{ height:auto; padding:1em 0;}
#tips.entry #contents .linkArea .innerWrap a span{ line-height:1.5em;}
#tips.entry #contents .linkArea .innerWrap a{background: url(../img/arrow.svg)#FFF no-repeat 20px 1.5em;}
#tips.entry #contents .linkArea .innerWrap a:hover{    background: #0053A7;    background: url(../img/arrow_white.svg)#0053A7 no-repeat 20px 1.5em;    color: #fff;}


#tips #contents .box.blueBox.light.editor .editor-img{ width:30%; height:auto; display:block; float:left; margin-right:5%;}
#tips #contents .box.blueBox.light.editor .editor-img img{ }
#tips #contents .box.blueBox.light.editor > *{ margin-bottom:0;}
/*tablet*/
@media screen and (max-width:1176px){
	#tips #sideNavi #categoryNav:before{ display:none;}
	#tips #sideNavi #categoryNav div.title{ height:auto; text-align:center; padding:1em 0;}
	#tips #sideNavi #categoryNav div.title img{ margin:0 auto;}
	#tips #contents .pagetitleType2{ margin-bottom:5%;}
}

@media screen and (max-width: 767px) {
	#tips .entryData{ min-height:inherit; min-height:auto;}
#tips .entryData .snsWrap{ width:100%; display:block; position:relative; right:auto; top:autp; text-align:center; line-height:0; top:auto; l}
#tips .entryData .snsWrap .snsBtn{ width:40px; height:40px; display:inline-block;; background:#000000; margin-left:10px;}
#tips .entryData .categoryWrap{ margin-left: 0px; margin-bottom:10px; text-align:center; }

#tips .entryData .snsWrap .snsBtn.fb-btn{ background:#3B5998;}
#tips .entryData .snsWrap .snsBtn.twitter-btn{ background:#55ACEE;}
#tips .entryData .snsWrap .snsBtn.hatena-btn{ background:#1AA4DC;}
#tips .entryData .snsWrap .snsBtn.line-btn{ background:#00C300;}

#tips .entryData .snsWrap .snsBtn:first-child{ margin-left:0;}
#tips .entryData .snsWrap .snsBtn a{ width:100%; height:100%; overflow:hidden; display:block; text-align:center;}
#tips .entryData .snsWrap .snsBtn svg{ width:auto; height:20px; margin-top:10px;}
#tips .entryData .snsWrap .snsBtn.fb-btn svg{ width:auto; height:20px; margin-top:10px;}
#tips .entryData .snsWrap .snsBtn.twitter-btn svg{ width:auto; height:18px; margin-top:11px;}
#tips .entryData .snsWrap .snsBtn.hatena-btn svg{ width:auto; height:18px; margin-top:10px;}
#tips .entryData .snsWrap .snsBtn.line-btn svg{ width:36px; height:auto; margin-top:2px;}

#tips #contents .box.blueBox.light.editor{ padding:1em;}
#tips #contents .box.blueBox.light.editor .editor-text{ width:100%; float:none;}
#tips #contents .box.blueBox.light.editor .editor-img{ width:40%; height:auto; float:none; margin:0 auto 1em}
#tips #contents .box.blueBox.light.editor .editor-name{ text-align:center;}
#tips #contents .box.blueBox.light.editor .editor-name span{ text-align:center;}

#tips.entry .entryWrap .linkArea{ padding:10px 0;}
#tips.entry .entryWrap .innerWrap{ margin:0 10px;}
#tips.entry .entryWrap .innerWrap a{ width:auto;}
#tips.entry .entryWrap .innerWrap a:last-child{ margin-bottom:0;}
}























